{
  "date": "2026-03-30",
  "timestamp": 1774849370047,
  "source": "http://bjjs.zjw.beijing.gov.cn/eportal/ui?pageId=307749",
  "data": {
    "spfsjtj": {
      "ksqf": {
        "kspf_total_units": "85956",
        "kspf_total_area": "7350095.1200",
        "kspf_residential_units": "38797",
        "kspf_residential_area": "5356216.1200",
        "kspf_commercial_units": "216",
        "kspf_commercial_area": "160382.6300",
        "kspf_office_units": "530",
        "kspf_office_area": "515668.8300",
        "kspf_parking_units": "37637",
        "kspf_parking_area": "1024607.8600"
      },
      "ysxk": {
        "ysxk_license_count": "8",
        "ysxk_total_area": "314659.9000",
        "ysxk_residential_units": "2020",
        "ysxk_residential_area": "264160.8100",
        "ysxk_commercial_units": "0",
        "ysxk_commercial_area": "0.0000",
        "ysxk_office_units": "0",
        "ysxk_office_area": "0.0000",
        "ysxk_parking_units": "1384",
        "ysxk_parking_area": "38546.2200"
      },
      "qfrg": {
        "qfrg_total_units": "146",
        "qfrg_total_area": "17281.2500",
        "qfrg_residential_units": "145",
        "qfrg_residential_area": "17241.2000",
        "qfrg_commercial_units": "0",
        "qfrg_commercial_area": "0.0000",
        "qfrg_office_units": "0",
        "qfrg_office_area": "0.0000",
        "qfrg_parking_units": "1",
        "qfrg_parking_area": "40.0500"
      },
      "qfqy": {
        "qfqy_total_units": "175",
        "qfqy_total_area": "17337.2000",
        "qfqy_residential_units": "151",
        "qfqy_residential_area": "16702.5800",
        "qfqy_commercial_units": "0",
        "qfqy_commercial_area": "0.0000",
        "qfqy_office_units": "0",
        "qfqy_office_area": "0.0000",
        "qfqy_parking_units": "21",
        "qfqy_parking_area": "576.5400"
      },
      "wyxf": {
        "wyxf_total_units": "213085",
        "wyxf_total_area": "11504421.5700",
        "wyxf_residential_units": "30429",
        "wyxf_residential_area": "3527854.9300",
        "wyxf_commercial_units": "1735",
        "wyxf_commercial_area": "795754.0800",
        "wyxf_office_units": "4417",
        "wyxf_office_area": "1544102.3700",
        "wyxf_parking_units": "124012",
        "wyxf_parking_area": "4143147.5200"
      },
      "xfxm": {
        "xfxm_project_count": "39962",
        "xfxm_total_area": "279787209.3300",
        "xfxm_residential_units": "938899",
        "xfxm_residential_area": "117026339.4300",
        "xfxm_commercial_units": "96935",
        "xfxm_commercial_area": "23087016.9300",
        "xfxm_office_units": "134738",
        "xfxm_office_area": "25167583.4800",
        "xfxm_parking_units": "829887",
        "xfxm_parking_area": "31642078.5800"
      },
      "xfrg": {
        "xfrg_total_units": "48",
        "xfrg_total_area": "5170.3400",
        "xfrg_residential_units": "44",
        "xfrg_residential_area": "5088.2100",
        "xfrg_commercial_units": "0",
        "xfrg_commercial_area": "0.0000",
        "xfrg_office_units": "0",
        "xfrg_office_area": "0.0000",
        "xfrg_parking_units": "0",
        "xfrg_parking_area": "0.0000"
      },
      "xfqy": {
        "xfqy_total_units": "1052",
        "xfqy_total_area": "29819.1600",
        "xfqy_residential_units": "20",
        "xfqy_residential_area": "2260.8200",
        "xfqy_commercial_units": "0",
        "xfqy_commercial_area": "0.0000",
        "xfqy_office_units": "0",
        "xfqy_office_area": "0.0000",
        "xfqy_parking_units": "872",
        "xfqy_parking_area": "26186.8800"
      }
    },
    "clfwsqytj": {
      "clf_month": {
        "clf_month_total_units": "9111",
        "clf_month_total_area": "772959.8600",
        "clf_month_residential_units": "8130",
        "clf_month_residential_area": "721746.3800"
      },
      "clf_day": {
        "clf_day_total_units": "247",
        "clf_day_total_area": "21862.8800",
        "clf_day_residential_units": "236",
        "clf_day_residential_area": "21442.2100"
      }
    },
    "clfwdtj": {
      "broker": [
        {
          "broker_seq": "1",
          "broker_name": "北京链家置地房地产经纪有限公司",
          "broker_deal_units": "3968",
          "broker_refund_units": "67"
        },
        {
          "broker_seq": "2",
          "broker_name": "北京我爱我家房地产经纪有限公司",
          "broker_deal_units": "860",
          "broker_refund_units": "27"
        },
        {
          "broker_seq": "3",
          "broker_name": "北京我爱我家华熙房地产经纪有限公司",
          "broker_deal_units": "191",
          "broker_refund_units": "4"
        },
        {
          "broker_seq": "4",
          "broker_name": "北京金色时光房地产经纪有限公司",
          "broker_deal_units": "183",
          "broker_refund_units": "7"
        },
        {
          "broker_seq": "5",
          "broker_name": "北京麦田房产经纪有限公司",
          "broker_deal_units": "167",
          "broker_refund_units": "2"
        },
        {
          "broker_seq": "6",
          "broker_name": "北京市易合房地产经纪有限责任公司",
          "broker_deal_units": "54",
          "broker_refund_units": "0"
        },
        {
          "broker_seq": "7",
          "broker_name": "汇石凯岩（北京）停车管理有限公司",
          "broker_deal_units": "45",
          "broker_refund_units": "0"
        },
        {
          "broker_seq": "8",
          "broker_name": "北京金城阜业房地产经纪有限公司",
          "broker_deal_units": "40",
          "broker_refund_units": "1"
        },
        {
          "broker_seq": "9",
          "broker_name": "北京市兴商房地产经纪中心有限公司",
          "broker_deal_units": "36",
          "broker_refund_units": "1"
        },
        {
          "broker_seq": "10",
          "broker_name": "京安驰（北京）房地产经纪有限公司",
          "broker_deal_units": "30",
          "broker_refund_units": "3"
        }
      ],
      "district": [
        {
          "district_name": "全　市",
          "district_deal_units": "9111.0",
          "district_deal_area": "772959.86"
        },
        {
          "district_name": "东　城",
          "district_deal_units": "368",
          "district_deal_area": "26395.3600"
        },
        {
          "district_name": "西　城",
          "district_deal_units": "526",
          "district_deal_area": "33057.9300"
        },
        {
          "district_name": "朝　阳",
          "district_deal_units": "2150",
          "district_deal_area": "190029.8400"
        },
        {
          "district_name": "海　淀",
          "district_deal_units": "1026",
          "district_deal_area": "81386.1200"
        },
        {
          "district_name": "丰　台",
          "district_deal_units": "951",
          "district_deal_area": "76383.6700"
        },
        {
          "district_name": "石景山",
          "district_deal_units": "276",
          "district_deal_area": "20243.8900"
        },
        {
          "district_name": "通　州",
          "district_deal_units": "651",
          "district_deal_area": "57381.0200"
        },
        {
          "district_name": "房　山",
          "district_deal_units": "477",
          "district_deal_area": "39740.7200"
        },
        {
          "district_name": "顺　义",
          "district_deal_units": "477",
          "district_deal_area": "48649.5400"
        },
        {
          "district_name": "门头沟",
          "district_deal_units": "295",
          "district_deal_area": "21153.3900"
        },
        {
          "district_name": "大　兴",
          "district_deal_units": "590",
          "district_deal_area": "51463.3600"
        },
        {
          "district_name": "怀　柔",
          "district_deal_units": "107",
          "district_deal_area": "10798.1600"
        },
        {
          "district_name": "密　云",
          "district_deal_units": "196",
          "district_deal_area": "19915.1000"
        },
        {
          "district_name": "昌　平",
          "district_deal_units": "712",
          "district_deal_area": "67716.5300"
        },
        {
          "district_name": "延　庆",
          "district_deal_units": "102",
          "district_deal_area": "8821.4400"
        },
        {
          "district_name": "平　谷",
          "district_deal_units": "108",
          "district_deal_area": "10040.0800"
        },
        {
          "district_name": "开发区",
          "district_deal_units": "99",
          "district_deal_area": "9783.7100"
        }
      ],
      "area": [
        {
          "area_range": "60m2以下",
          "area_deal_units": "2828",
          "area_deal_percent": "127669.4500"
        },
        {
          "area_range": "60～80m2",
          "area_deal_units": "2200",
          "area_deal_percent": "152566.2600"
        },
        {
          "area_range": "80～100m2",
          "area_deal_units": "1999",
          "area_deal_percent": "177844.6000"
        },
        {
          "area_range": "100～120m2",
          "area_deal_units": "791",
          "area_deal_percent": "86075.4300"
        },
        {
          "area_range": "120～140m2",
          "area_deal_units": "550",
          "area_deal_percent": "71435.1700"
        },
        {
          "area_range": "140m2以上",
          "area_deal_units": "743",
          "area_deal_percent": "157368.9500"
        }
      ]
    }
  }
}